from django.conf.urls import url, include
from rest_framework.routers import SimpleRouter

from .views import *

urlpatterns = [
    url(r'getPoster/$', PosterView.as_view()),
]

router = SimpleRouter()
router.register(r'config',ConfigViewSet)
router.register(r'balance_log',BalanceLogViewSet)
router.register(r'balance',BalanceViewSet)
router.register(r'poster',PosterViewSet)
urlpatterns += router.urls
